/* Used by DMV applications: */


/* typography */
body                                { font-family:Tahoma, helvetica, arial, sans-serif; font-size:13px; }
a                                   { color:#365C9A; }
a:hover                             { color:#FF6600; }

div.header a, div.footer a          { color:#ffffff; }
div.header a                        { font-size:13px; font-weight:bold; }
div.footer a                        { font-size:11px; }
div.header a:hover                  { color:#f0d708 }
div.footer a:hover                  { color:#cccccc; }


/* layout */
body                                {
                                    background:#f5f5f5 url('../Images/dot_dmv_bodybground.jpg') repeat-x top left;
                                    margin:0px;
                                    padding:0px 0px 40px;
                                    }

div.header,div.body,div.footer      { margin:0px auto; width:960px; overflow:hidden; }

div.header                          {
                                    height:89px;
                                    background:transparent url('../Images/dot_dmv_appheader.gif') left top no-repeat;
                                    }

div.header a                        { display:block; float:right; padding:8px 12px 0px 0px; }

div.body                            { min-height:400px; height:auto !important; height:400px;
                                      background-color:#e6e6e6; padding:10px 0px 20px;  }

div.footer                          {
                                    line-height:26px;
                                    background:transparent url('../Images/dot_dmv_appfooter.gif') left top no-repeat;
                                    text-align:center;
                                    overflow:hidden;
                                    }
                                    
div.footer a                        {  }